/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */
#s5_logo_area_bg, #s5_narrow_logo {
text-align:center;
padding-top:5%;
padding-bottom:5%;
}
.formResponsive .formHorizontal .formControls {
    margin-left: 0;
}

a img, fieldset, img {
    border: 1px solid #cccccc;
}
#s5_logo {
border: none;
}
.formResponsive select, .formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="password"] {
height: 28px;
}



#s5_top_row1_area2 {
margin-top: -6px;
margin-bottom: 0px;
}

#s5_top_row1_wrap, #s5_top_row2_wrap, #s5_top_row3_wrap, #s5_bottom_row1_wrap, #s5_bottom_row2_wrap, #s5_bottom_row3_wrap, #s5_above_columnswrap, #s5_below_columns_wrap {
padding-top:56px;
padding-bottom: 0px;
margin-right:-30px;
}

.awards_icon {
float: right;
margin-left: 40px;
margin-right: 20px;
}

#s5_middle_top_wrap, #s5_middle_bottom_wrap {
    padding-left: 30px;
    padding-top: 0px;
  Background: #c8bdee;
}
.slide-desc-bg-default {
	position:absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: RGBA(0,0,0,0);
}
#s5_social_wrap {
    float: right;
    font-size: 24px;
    margin-left: 32px;
    margin-top: 3px;
    color:#FFFFFF;
}

.module_round_box_outer {
    font-size: 1.1em;
}
body {
    font-size: 1.1em !important;
  color: #7c7979;
}
#s5_component_wrap {
    color: #7c7979;
    font-size: 1.1em;
}
.s5_mod_h3_outer {
    color: #7c7979;
}
.clearfix::after {
    content: "";
    clear: both;
    display: table;
}
.contentpart {
    display: table;
}
.contentpart a {
    display: table-cell;
    vertical-align: top;
    padding-right: 20px;
}
.module_round_box-split_line_dark .s5_mod_h3_outer {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    display: inline-block;
    margin: 0 0 36px;
    padding: 0;
  color: #FFFFFF;
  font-size:2.1em;
}
.module_round_box-black_text .s5_mod_h3_outer {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    display: inline-block;
    margin: 0 0 36px;
    padding: 0;
  color: #7c7979;
  font-size:2.1em;
}
.white {
  color:#FFFFFF;
}
.s5_h3_first {
  color:#7c7979;
}
.s5_h3_last {
  color:#7c7979;
}
.h3
  color: #000;
  font-size:1.8em;
}
#eb .eb-post-thumb .eb-post-image {
   
    border: none;
    
}
a.readon {
    font-size: 1em;
   }
.tiles_no_margin {
  padding: 0px;
}
.s5_mod_h3_outer {
    color: #ffffff;
    margin: 0;
    padding: 10px 18px;
}
#eb.mod-easyblogimagewall .ezb-card::before, #eb.mod-easyblogimagewall .ezb-card::after {
    background-image: none;
    border: 1px solid #cccccc;
    margin-bottom: 10px;
}
#eb.mod-easyblogimagewall .ezb-card {
    height: 373px;
}
#s5_component_wrap_inner h2, #s5_component_wrap_inner h1 {
    line-height: 100%;
}

a img, fieldset, img {
    border: 1px solid #cccccc;
}
.btn {
    background: #000 none repeat scroll 0 0;
    border: medium none;
    border-radius: 0;
    color: #ffffff;
    font-size: 1em;
    margin-bottom: 20px;
    padding: 8px 12px;
    transition: all 300ms ease-in 0s;
}
.google-maps {
        position: relative;
        padding-bottom: 50%; // This is the aspect ratio
        height: 0;
        overflow: hidden;
    }
    .google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }
.google-maps-25 {
        position: relative;
        padding-bottom: 25%; // This is the aspect ratio
        height: 0;
        overflow: hidden;
    }
    .google-maps-25 iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }
.rl_sliders.accordion > .accordion-group.active > .accordion-heading > a.accordion-toggle {
    color: #000;
  font-weight:bold;
}
#s5_footer {
    color: #ffffff;
}
.breadcrumb li {
    color: #7C7979;
}
.a {
  color: #7C7979;
}
:target:before {
content:"";
display:block;
height:90px; /* fixed header height*/
margin:-90px 0 0; /* negative fixed header height */
}

.s5_header_area1 {
    background: #7c7979;
}
.s5_footer_area1 {
    background: #7c7979;
}
}
